.avia-section.av-jm1pa98h-b3795485cef285b99c9625ec61882608{
background-repeat:no-repeat;
background-image:url(https://stage.portlandhousingcenter.org/media/2018/09/residential-701765776-1.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-jm1paqzc-3e5fc112fe669768524946a2c3be4b9b{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:rgba(0,0,0,0.65);
}

#top .av-special-heading.av-jpmmhbrw-18504fcdd5b7f6842eccfc75eb9d9340{
margin:0 0 10px 0;
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-jpmmhbrw-18504fcdd5b7f6842eccfc75eb9d9340 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jpmmhbrw-18504fcdd5b7f6842eccfc75eb9d9340 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-jpmmhbrw-18504fcdd5b7f6842eccfc75eb9d9340 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-36e98c-235c14549edf027c9068172869dd0689{
padding-bottom:15px;
}
body .av-special-heading.av-36e98c-235c14549edf027c9068172869dd0689 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-36e98c-235c14549edf027c9068172869dd0689 .av-subheading{
font-size:15px;
}

.flex_column.av-5de9ho-cc3670c701d3677f197737a6b94b3af2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4af88c-7ac1fd7e18bc2693cafcbf94a62777c6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2fmlvg-1a0eb71137c1acdef7501ad8fcbdc929{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

